@font-face {
	font-family: "Montserrat";
	src: url("Montserrat-Bold.eot");
	src: url("Montserrat-Bold.eot?#iefix") format("embedded-opentype"), url("Montserrat-Bold.woff2") format("woff2"),
		url("Montserrat-Bold.woff") format("woff"), url("Montserrat-Bold.ttf") format("truetype");
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Montserrat";
	src: url("Montserrat-Light.eot");
	src: url("Montserrat-Light.eot?#iefix") format("embedded-opentype"), url("Montserrat-Light.woff2") format("woff2"),
		url("Montserrat-Light.woff") format("woff"), url("Montserrat-Light.ttf") format("truetype");
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Montserrat";
	src: url("Montserrat-Medium.eot");
	src: url("Montserrat-Medium.eot?#iefix") format("embedded-opentype"), url("Montserrat-Medium.woff2") format("woff2"),
		url("Montserrat-Medium.woff") format("woff"), url("Montserrat-Medium.ttf") format("truetype");
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Montserrat";
	src: url("Montserrat-Regular.eot");
	src: url("Montserrat-Regular.eot?#iefix") format("embedded-opentype"),
		url("Montserrat-Regular.woff2") format("woff2"), url("Montserrat-Regular.woff") format("woff"),
		url("Montserrat-Regular.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Montserrat";
	src: url("Montserrat-SemiBold.eot");
	src: url("Montserrat-SemiBold.eot?#iefix") format("embedded-opentype"),
		url("Montserrat-SemiBold.woff2") format("woff2"), url("Montserrat-SemiBold.woff") format("woff"),
		url("Montserrat-SemiBold.ttf") format("truetype");
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Work Sans";
	src: url("WorkSans-Light.eot");
	src: url("WorkSans-Light.eot?#iefix") format("embedded-opentype"), url("WorkSans-Light.woff2") format("woff2"),
		url("WorkSans-Light.woff") format("woff"), url("WorkSans-Light.ttf") format("truetype");
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Work Sans";
	src: url("WorkSans-Regular.eot");
	src: url("WorkSans-Regular.eot?#iefix") format("embedded-opentype"), url("WorkSans-Regular.woff2") format("woff2"),
		url("WorkSans-Regular.woff") format("woff"), url("WorkSans-Regular.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
